1770256165336
8595,0.0.0
15896,0.0.0
9017,0.0.0
7022,0.0.0
14944,0.0.0
6710,0.0.0
9341,0.0.0
10252,0.0.0
11742,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
4659,0.0.0
5756,0.0.0
15,2.3.0
23349,2.5.0
374,0.0.0
8172,1.14.0
13496,0.0.0
8591,0.0.0
1964,2.2.0
24140,0.0.0
10191,0.0.0
22214,0.0.0
727,1.14.0
4816,0.0.0
3364,0.0.0
22,2.3.0
6372,2.4.0
12929,0.0.0
5393,0.0.0
6101,0.0.0
7034,2.4.0
7029,2.4.0
20681,1.33.0,1.27.0
23339,0.0.0
24574,1.33.0
1938,1.33.0
10588,0.0.0
21458,1.23.0
7033,2.4.0
1397,0.0.0
3375,0.0.0
17427,0.0.0
8907,1.27.0
11070,0.0.0
3743,2.5.0
19587,1.27.0
11765,0.0.0
7347,0.0.0
1402,0.0.0
15902,2.5.0
14969,1.23.0
21839,0.0.0
24584,0.0.0
20322,1.27.0
12976,2.5.0
9360,0.0.0
18407,2.2.0
18382,0.0.0
392,2.4.0
1413,2.2.0
2883,1.27.0
21095,0.0.0
8179,1.14.0
16969,0.0.0
20696,2.5.0
12904,0.0.0
11728,0.0.0
15872,0.0.0
20288,0.0.0
18387,0.0.0
9769,1.14.0
23689,0.0.0
11867,1.14.0
10626,0.0.0
11083,1.14.0
50,0.0.0
6,2.5.0
19145,0.0.0
23342,2.5.0
16248,1.14.0
14598,1.14.0
19951,2.5.0
23363,2.5.0
13778,0.0.0
19168,1.27.0
2896,0.0.0
8605,2.4.0
11382,0.0.0
21081,0.0.0
63,0.0.0
11418,2.5.0
774,0.0.0
10217,0.0.0
82,1.14.0
11420,2.2.0
11416,2.2.0
11764,1.14.0
20337,0.0.0
11421,2.2.0
11419,2.2.0
15406,0.0.0
24582,0.0.0
2481,0.0.0
5060,0.0.0
20345,1.33.0
23802,0.0.0
12987,0.0.0
2903,0.0.0
2964,2.2.0
2462,2.4.0
10618,0.0.0
13345,0.0.0
16748,2.0.0,1.33.0
790,0.0.0
1103,0.0.0
2464,2.5.0
14975,0.0.0
4181,2.4.0
6743,0.0.0
15892,0.0.0
3467,1.33.0,1.27.0
24572,0.0.0
1460,2.5.0
5486,0.0.0
18371,2.5.0
12503,0.0.0
5795,0.0.0
15915,1.27.0
7396,0.0.0
21500,1.27.0
15294,2.4.0
19177,0.0.0
21499,1.27.0
5430,2.0.0,1.33.0
3473,2.5.0
19644,0.0.0
2967,2.5.0
14178,0.0.0
3799,0.0.0
23814,2.5.0
9778,0.0.0
20014,1.27.0
62,0.0.0
2037,0.0.0
13679,0.0.0
13036,1.27.0
1863,1.33.0,1.27.0
7824,2.5.0
2965,2.4.0
2416,2.2.0
417,0.0.0
1450,1.27.0
427,0.0.0
2469,0.0.0
16125,0.0.0
21098,0.0.0
5453,0.0.0
12542,0.0.0
18049,0.0.0
20704,2.5.0
5368,0.0.0
13757,1.23.0
18851,2.5.0
7392,0.0.0
15441,1.27.0
4236,1.14.0
4020,0.0.0
21522,0.0.0
21132,2.1.0
5009,0.0.0
11415,2.5.0
21129,2.0.0
23374,0.0.0
17770,2.5.0
7453,0.0.0
21573,0.0.0
8331,0.0.0
16716,0.0.0
11127,1.27.0
15977,2.4.0
22712,0.0.0
10757,0.0.0
14225,0.0.0
20413,0.0.0
10294,1.14.0
4297,1.33.0,1.27.0
23441,2.5.0
1209,0.0.0
5104,1.14.0
19655,0.0.0
11842,0.0.0
22720,1.23.0
23852,1.27.0
86,1.14.0
5110,2.2.0
11121,0.0.0
91,0.0.0
3814,2.4.0
20814,0.0.0
13521,1.27.0
11457,0.0.0
8323,0.0.0
15436,2.0.0,1.33.0
18440,0.0.0
6163,0.0.0
12194,2.4.0
533,0.0.0
95,0.0.0
11464,0.0.0
15444,0.0.0
3823,1.27.0
17346,0.0.0
21571,0.0.0
455,0.0.0
18506,0.0.0
9212,1.23.0
24253,0.0.0
23438,2.5.0
3853,0.0.0
22388,0.0.0
6819,1.14.0
5063,2.4.0
7485,0.0.0
1444,0.0.0
4895,0.0.0
10763,0.0.0
21595,0.0.0
22392,1.14.0
7112,0.0.0
11882,2.2.0
10793,0.0.0
11883,2.2.0
3010,1.14.0
5504,2.2.0
463,2.2.0
3490,2.4.0
22466,2.5.0
24174,0.0.0
17401,2.5.0
14659,2.0.0,1.33.0,1.27.0
14214,0.0.0
24648,0.0.0
10745,2.3.0
2516,2.2.0
818,2.0.0,1.33.0
7424,0.0.0
20407,1.27.0
20405,1.27.0
6137,1.33.0
20408,1.27.0
20406,1.27.0
13510,0.0.0
24248,0.0.0
13509,2.2.0
8382,0.0.0
22770,1.14.0
3052,0.0.0
1186,0.0.0
12719,0.0.0
16042,0.0.0
9896,2.2.0
11398,1.27.0
22410,1.14.0
18167,0.0.0
21598,0.0.0
23464,2.4.0
3523,0.0.0
14239,1.23.0
4795,2.3.0
18915,1.14.0
10765,2.5.0
15524,1.33.0
866,2.2.0
1190,1.14.0
1173,0.0.0
3031,1.33.0
13137,0.0.0
12695,1.14.0
23463,2.4.0
7161,0.0.0
7472,0.0.0
11892,1.14.0
17085,0.0.0
18925,0.0.0
19718,2.5.0
4166,1.27.0
4783,1.27.0
22400,2.4.0
3134,2.5.0
7913,1.14.0
10151,0.0.0
14711,0.0.0
10811,1.27.0
16432,1.27.0
8387,1.27.0
10785,1.27.0
2504,1.14.0
13204,0.0.0
24637,0.0.0
20838,0.0.0
11904,2.5.0
1677,1.14.0
5881,0.0.0
14955,0.0.0
1139,0.0.0
1052,2.2.0
4380,2.4.0
19736,0.0.0
12456,0.0.0
10799,0.0.0
17418,1.27.0
3891,0.0.0
4830,2.5.0
150,1.27.0
7470,0.0.0
1657,0.0.0
17450,0.0.0
14286,0.0.0
23343,2.5.0
18519,2.5.0
5537,0.0.0
14333,0.0.0
13929,2.3.0
182,0.0.0
247,0.0.0
13925,2.2.0
17503,2.2.0
24330,0.0.0
6862,2.5.0
5568,0.0.0
7546,0.0.0
11229,0.0.0
17862,1.27.0
10384,0.0.0
13930,2.3.0
15200,0.0.0
12350,0.0.0
4125,0.0.0
7193,0.0.0
23992,0.0.0
23993,0.0.0
8739,1.27.0
16439,1.14.0
14548,0.0.0
23194,0.0.0
7949,0.0.0
9241,2.4.0
24316,2.2.0
9239,2.4.0
20840,2.2.0
22032,0.0.0
11196,2.4.0
17815,0.0.0
11611,2.4.0
23520,1.23.0
12746,1.33.0
4855,0.0.0
17470,2.2.0
17471,2.2.0
17472,2.2.0
20136,1.27.0
24301,0.0.0
558,0.0.0
14725,0.0.0
8722,1.14.0
9505,2.5.0
15247,0.0.0
4864,0.0.0
4861,0.0.0
18949,1.14.0
891,0.0.0
1228,1.14.0
12757,0.0.0
12274,0.0.0
13621,1.14.0
18952,2.2.0
22005,2.5.0
18197,2.5.0
13602,0.0.0
24737,0.0.0
11951,1.27.0
18551,0.0.0
21691,0.0.0
17793,2.2.0
898,0.0.0
24744,1.14.0
21282,0.0.0
18982,0.0.0
6823,2.4.0
14783,2.5.0
16448,0.0.0
6232,0.0.0
18563,1.14.0
22395,1.33.0,1.27.0
1247,0.0.0
913,0.0.0
15182,0.0.0
11870,2.2.0
14329,0.0.0
7539,0.0.0
11918,2.4.0
24348,0.0.0
10399,0.0.0
23432,2.4.0
16856,0.0.0
23964,1.27.0
23962,1.27.0
5642,0.0.0
23966,1.27.0
1828,0.0.0
20916,0.0.0
15761,1.14.0
7569,0.0.0
23583,0.0.0
10429,1.14.0
10870,0.0.0
18643,0.0.0
23945,1.27.0
20524,0.0.0
18262,0.0.0
22077,2.5.0
22859,2.4.0
3584,2.5.0
13260,2.5.0
17186,0.0.0
16489,2.0.0,1.33.0
6591,1.27.0
23952,2.5.0
21700,0.0.0
12794,0.0.0
23200,0.0.0
23955,0.0.0
5612,0.0.0
7586,2.5.0
2746,0.0.0
15233,1.14.0
6892,0.0.0
9569,0.0.0
7983,0.0.0
15758,2.4.0
2706,1.14.0
7986,1.27.0
9551,0.0.0
20178,2.5.0
626,0.0.0
20179,2.4.0
20180,2.4.0
20181,2.3.0
248,1.23.0
18181,2.5.0
16056,2.5.0
18253,0.0.0
5945,0.0.0
11627,2.2.0
20907,0.0.0
7941,0.0.0
18641,2.2.0
1287,1.23.0
10451,1.27.0
10019,0.0.0
4917,1.14.0
2287,1.33.0,1.27.0
17486,0.0.0
18622,2.2.0
6935,0.0.0
21313,1.23.0
6916,0.0.0
17469,2.5.0
3212,0.0.0
17535,0.0.0
23953,1.27.0
12344,2.5.0
22864,1.14.0
614,0.0.0
10415,0.0.0
20930,2.5.0
17880,1.14.0
6921,2.3.0
17542,0.0.0
2279,0.0.0
17193,0.0.0
6298,2.5.0
24005,1.14.0
2798,0.0.0
23242,2.5.0
6359,2.2.0
270,0.0.0
19053,0.0.0
17570,2.2.0
1919,0.0.0
16884,0.0.0
9640,1.27.0
21027,0.0.0
8471,0.0.0
18278,0.0.0
20215,1.27.0
5086,0.0.0
22511,2.5.0
19864,1.27.0
10053,0.0.0
3281,2.5.0
6999,0.0.0
9256,0.0.0
23228,1.14.0
1298,1.14.0
6014,2.2.0
23655,0.0.0
9588,1.27.0
23658,0.0.0
12013,1.27.0
9590,1.27.0
7244,0.0.0
9587,1.27.0
11804,0.0.0
1822,0.0.0
16491,0.0.0
1841,1.14.0
11097,2.5.0
17568,0.0.0
2785,1.14.0
10521,2.5.0
24814,0.0.0
5798,0.0.0
7615,0.0.0
16879,2.2.0
17215,0.0.0
6300,2.0.0,1.33.0,1.27.0
1884,0.0.0
3299,2.2.0
1851,0.0.0
24471,0.0.0
10518,0.0.0
3301,1.27.0
24796,2.5.0
21368,0.0.0
24819,0.0.0
3300,1.27.0
16532,0.0.0
9258,0.0.0
10539,0.0.0
15286,0.0.0
12056,2.5.0
18267,2.2.0
23654,1.27.0
2337,1.33.0
18265,2.2.0
7652,0.0.0
18266,2.2.0
23688,0.0.0
24020,1.23.0
10466,0.0.0
7632,0.0.0
1433,1.27.0
8487,1.33.0
22543,0.0.0
4940,0.0.0
11310,0.0.0
18701,0.0.0
268,1.14.0
20974,2.3.0
17959,1.14.0
7649,0.0.0
21665,2.4.0
16215,1.27.0
8549,0.0.0
10184,0.0.0
21088,0.0.0
22164,1.23.0
8553,1.23.0
10981,1.14.0
19527,0.0.0
24869,2.5.0
9306,0.0.0
9683,0.0.0
21819,1.27.0
16580,0.0.0
22945,1.27.0
23703,1.27.0
12878,0.0.0
24323,0.0.0
10082,1.14.0
15309,0.0.0
21257,0.0.0
333,1.27.0
3311,1.33.0,1.27.0
3287,2.2.0
24500,0.0.0
14060,0.0.0
10061,0.0.0
14059,0.0.0
16199,1.33.0,1.27.0
20994,2.5.0
4859,2.5.0
1020,0.0.0
5695,2.4.0
15334,0.0.0
5036,2.5.0
19603,0.0.0
5712,0.0.0
22565,0.0.0
23307,2.2.0
6026,0.0.0
18341,0.0.0
16571,0.0.0
12280,1.27.0
4965,0.0.0
10578,2.5.0
9712,0.0.0
10993,0.0.0
9321,1.27.0
8550,0.0.0
13748,2.2.0
22152,0.0.0
10933,2.3.0
6998,0.0.0
21038,0.0.0
17993,0.0.0
9326,0.0.0
2799,1.27.0
7003,2.0.0,1.33.0,1.27.0
11345,0.0.0
10932,2.4.0
21419,2.3.0
3682,0.0.0
22557,1.14.0
6289,0.0.0
19537,2.4.0
13704,2.2.0
3687,0.0.0
13705,2.2.0
13708,2.2.0
19538,0.0.0
20270,0.0.0
5721,0.0.0
6361,1.14.0
3268,2.2.0
8562,0.0.0
3270,2.2.0
1849,0.0.0
16919,0.0.0
